<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
    </head>

    <body>

        <div class="textContainer"> 
            <p>There's nothing you can do...</p>
        </div>

    </div>
        <div class="answerContainer">
            <p>Panic for a bit</p>
        </div>

    </body>

</html>